# Uses of Interface
io.papermc.paper.chat.ChatRenderer.ViewerUnaware

Packages that use ChatRenderer.ViewerUnaware
Package
Description
io.papermc.paper.chat

## Uses of ChatRenderer.ViewerUnaware in io.papermc.paper.chat

Subinterfaces of ChatRenderer.ViewerUnaware in io.papermc.paper.chat
Modifier and Type
Interface
Description
`static interface`
`ChatRenderer.Default`
Methods in io.papermc.paper.chat with parameters of type ChatRenderer.ViewerUnaware
Modifier and Type
Method
Description
`static @NotNull ChatRenderer`
ChatRenderer.`viewerUnaware(@NotNull ChatRenderer.ViewerUnaware renderer)`
Creates a new viewer-unaware `ChatRenderer`, which will render the chat message a single time, displaying the same rendered message to every viewing `Audience`.